1 Reply Latest reply on Jun 9, 2011 5:54 AM by Laszlo G

    McAfee Agent 4.5 Patch 3 for Windows / Viruscan Ent. 8.7i compatible?

      Hi

       

      Looking at the readme it advises it's compatible with the following versions of Viruscan::

      • VirusScan Enterprise 8.5i (Patch 7 and above) , 8.7i (with Antispyware Enterprise) and 8.8
      • VirusScan Enterprise for SAP 1.0.1
      • VirusScan Enterprise for Storage 1.0.2
      • VirusScan Enterprise for Off Line Virtual Images 2.0.1

       

      The readme goes on to say "Make sure you have installed the correct version(s) before using this release". Which makes me cautious.

       

      I have VirusScan Enterprise 8.7i only (according to Virusscan about box), not the with Antispyware version.

       

      So is my specific version supported????